//FICHIER DE CONFIGURATION POUR LES VARIABLES DE LARGEUR/HAUTEUR


// Dimension maximal
$max-width: 1200px;
$min-width: 600px;

// MEDIA QUERIES
$vw-thin: 320px;
$vw-small: 640px;
$vw-medium: 820px;
$vw-large: 1024px;
$vw-huge: $max-width;

//Dimensions pour les formulaires
$base-input-height: 36px;
$base-input-border-size: 1px;
$base-input-border-radius: 10px;